/*clamp formula
  clamp(min, preferred, max)
  preferred = calc(min + (difference * ((100vw - minViewport) / (maxViewport - minViewport))))
  screen 320px viewport â†’ font-size = 16px
  screen 1920px or 2400px viewport â†’ font-size = 24px
  difference = 24 - 16 = 8px
  calc(16px + (8 * ((100vw - 320px) / (1920 - 320))))
  font-size: clamp(16px, calc(16px + (8 * ((100vw - 320px) / 1600))), 24px);
*/

/* --px-24: clamp(9.6px, calc(9.6px + (14.4 * ((100vw - 320px) / 1600))), 24px); */

/*
  letter-spacing: (letter-spacing/1000)em
   letter-spacing: 107*10/1000 px
*/



@font-face {
    font-family: 'againstregular';
    src: url('../fonts/againstregular/againstregular.eot');
    src: url('../fonts/againstregular/againstregular.eot') format('embedded-opentype'),
         url('../fonts/againstregular/againstregular.woff2') format('woff2'),
         url('../fonts/againstregular/againstregular.woff') format('woff'),
         url('../fonts/againstregular/againstregular.ttf') format('truetype'),
         url('../fonts/againstregular/againstregular.svg#againstregular') format('svg');
}

@font-face {
    font-family: 'NexaBold';
    src: url('../fonts/NexaBold/NexaBold.eot');
    src: url('../fonts/NexaBold/NexaBold.eot') format('embedded-opentype'),
         url('../fonts/NexaBold/NexaBold.woff2') format('woff2'),
         url('../fonts/NexaBold/NexaBold.woff') format('woff'),
         url('../fonts/NexaBold/NexaBold.ttf') format('truetype'),
         url('../fonts/NexaBold/NexaBold.svg#NexaBold') format('svg');
}

@font-face {
    font-family: 'NexaLight';
    src: url('../fonts/NexaLight/NexaLight.eot');
    src: url('../fonts/NexaLight/NexaLight.eot') format('embedded-opentype'),
         url('../fonts/NexaLight/NexaLight.woff2') format('woff2'),
         url('../fonts/NexaLight/NexaLight.woff') format('woff'),
         url('../fonts/NexaLight/NexaLight.ttf') format('truetype'),
         url('../fonts/NexaLight/NexaLight.svg#NexaLight') format('svg');
}




:root{
  --lexend: 'Lexend Deca', sans-serif;
  --againstR: 'againstregular';
  --NexaL: "NexaLight";
  --NexaB: "NexaBold";
  --brown: #977F5B;
  --gray: #515056;
  --green: #6E9381;
  --white: #fff;

  --px-1510: clamp(604px, calc(604px + (906 * ((100vw - 320px) / 1600))), 1510px);
  --px-1450: clamp(580px, calc(580px + (870 * ((100vw - 320px) / 1600))), 1450px);
  --px-1310: clamp(523.8px, calc(523.8px + (786.2 * ((100vw - 320px) / 1600))), 1310px);
  --px-1250: clamp(500px, calc(500px + (750 * ((100vw - 320px) / 1600))), 1250px);
  --px-1150: clamp(460px, calc(460px + (690 * ((100vw - 320px) / 1600))), 1150px);


  /* viewport range */
  --percent: 40;
  --min-vw: 320px;
  --max-vw: 1920px;

  /* --v-18: calc(18 * var(--percent) / 100);
  --fs-7:  calc(var(--v-18) * 1px);
  --fs-18: 18px;
 
  --px-18: clamp(var(--fs-7), calc(var(--fs-7) + (var(--fs-18) - var(--fs-7)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),var(--fs-18)); */

  --v-236: calc(236 * var(--percent) / 100);
  --fs-236:  calc(var(--v-236) * 1px);
  --px-236: clamp(var(--fs-236), calc(var(--fs-236) + (236px - var(--fs-236)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),236px);

  --v-190: calc(190 * var(--percent) / 100);
  --fs-190: calc(var(--v-190) * 1px);
  --px-190: clamp(var(--fs-190),calc(var(--fs-190) + (190px - var(--fs-190)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),190px);


  --v-160: calc(160 * var(--percent) / 100);
  --fs-160:  calc(var(--v-160) * 1px);
  --px-160: clamp(var(--fs-160), calc(var(--fs-160) + (160px - var(--fs-160)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),160px);

  --v-148: calc(148 * var(--percent) / 100);
  --fs-148:  calc(var(--v-148) * 1px);
  --px-148: clamp(var(--fs-148), calc(var(--fs-148) + (148px - var(--fs-148)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),148px);

  --v-140: calc(140 * var(--percent) / 100);
  --fs-140:  calc(var(--v-140) * 1px);
  --px-140: clamp(var(--fs-140), calc(var(--fs-140) + (140px - var(--fs-140)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),140px);

  --v-120: calc(120 * var(--percent) / 100);
  --fs-120:  calc(var(--v-120) * 1px);
  --px-120: clamp(var(--fs-120), calc(var(--fs-120) + (120px - var(--fs-120)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),120px);

  --v-112: calc(112 * var(--percent) / 100);
  --fs-112:  calc(var(--v-112) * 1px);
  --px-112: clamp(var(--fs-112), calc(var(--fs-112) + (112px - var(--fs-112)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),112px);

  --v-108: calc(108 * var(--percent) / 100);
  --fs-108:  calc(var(--v-108) * 1px);
  --px-108: clamp(var(--fs-108), calc(var(--fs-108) + (108px - var(--fs-108)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),108px);

  --v-100: calc(100 * var(--percent) / 100);
  --fs-100:  calc(var(--v-100) * 1px);
  --px-100: clamp(var(--fs-100), calc(var(--fs-100) + (100px - var(--fs-100)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),100px);

  --v-92: calc(92 * var(--percent) / 100);
  --fs-92:  calc(var(--v-92) * 1px);
  --px-92: clamp(var(--fs-92), calc(var(--fs-92) + (92px - var(--fs-92)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),92px);

  --v-88: calc(88 * var(--percent) / 100);
  --fs-88:  calc(var(--v-88) * 1px);
  --px-88: clamp(var(--fs-88), calc(var(--fs-88) + (88px - var(--fs-88)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),88px);

  --v-84: calc(84 * var(--percent) / 100);
  --fs-84:  calc(var(--v-84) * 1px);
  --px-84: clamp(var(--fs-84), calc(var(--fs-84) + (84px - var(--fs-84)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),84px);

  --v-80: calc(80 * var(--percent) / 100);
  --fs-80:  calc(var(--v-80) * 1px);
  --px-80: clamp(var(--fs-80), calc(var(--fs-80) + (80px - var(--fs-80)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),80px);

  --v-76: calc(76 * var(--percent) / 100);
  --fs-76:  calc(var(--v-76) * 1px);
  --px-76: clamp(var(--fs-76), calc(var(--fs-76) + (76px - var(--fs-76)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),76px);

  --v-72: calc(72 * var(--percent) / 100);
  --fs-72:  calc(var(--v-72) * 1px);
  --px-72: clamp(var(--fs-72), calc(var(--fs-72) + (72px - var(--fs-72)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),72px);

  --v-68: calc(68 * var(--percent) / 100);
  --fs-68:  calc(var(--v-68) * 1px);
  --px-68: clamp(var(--fs-68), calc(var(--fs-68) + (68px - var(--fs-68)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),68px);

  --n-v-68: calc(var(--v-68) * -1);
  --n-fs-68: calc(var(--fs-68) * -1);
  --n-px-68: clamp(var(--n-fs-68), calc(var(--n-fs-68) + ((-68px) - var(--n-fs-68)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))), -68px);

  --v-64: calc(64 * var(--percent) / 100);
  --fs-64:  calc(var(--v-64) * 1px);
  --px-64: clamp(var(--fs-64), calc(var(--fs-64) + (64px - var(--fs-64)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),64px);

  --v-60: calc(60 * var(--percent) / 100);
  --fs-60:  calc(var(--v-60) * 1px);
  --px-60: clamp(var(--fs-60), calc(var(--fs-60) + (60px - var(--fs-60)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),60px);

  --v-56: calc(56 * var(--percent) / 100);
  --fs-56:  calc(var(--v-56) * 1px);
  --px-56: clamp(var(--fs-56), calc(var(--fs-56) + (56px - var(--fs-56)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),56px);

  --v-52: calc(52 * var(--percent) / 100);
  --fs-52:  calc(var(--v-52) * 1px);
  --px-52: clamp(var(--fs-52), calc(var(--fs-52) + (52px - var(--fs-52)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),52px);

  --v-48: calc(48 * var(--percent) / 100);
  --fs-48:  calc(var(--v-48) * 1px);
  --px-48: clamp(var(--fs-48), calc(var(--fs-48) + (48px - var(--fs-48)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),48px);

  --v-44: calc(44 * var(--percent) / 100);
  --fs-44:  calc(var(--v-44) * 1px);
  --px-44: clamp(var(--fs-44), calc(var(--fs-44) + (44px - var(--fs-44)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),44px);

  --v-40: calc(40 * var(--percent) / 100);
  --fs-40:  calc(var(--v-40) * 1px);
  --px-40: clamp(var(--fs-40), calc(var(--fs-40) + (40px - var(--fs-40)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),40px);

  --v-36: calc(36 * var(--percent) / 100);
  --fs-36:  calc(var(--v-36) * 1px);
  --px-36: clamp(var(--fs-36), calc(var(--fs-36) + (36px - var(--fs-36)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),36px);

  --v-32: calc(32 * var(--percent) / 100);
  --fs-32:  calc(var(--v-32) * 1px);
  --px-32: clamp(var(--fs-32), calc(var(--fs-32) + (32px - var(--fs-32)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),32px);

  --v-28: calc(28 * var(--percent) / 100);
  --fs-28:  calc(var(--v-28) * 1px);
  --px-28: clamp(var(--fs-28), calc(var(--fs-28) + (28px - var(--fs-28)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),28px);

  --v-24: calc(24 * var(--percent) / 100);
  --fs-24:  calc(var(--v-24) * 1px);
  --px-24: clamp(var(--fs-24), calc(var(--fs-24) + (24px - var(--fs-24)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),24px);

  --v-20: calc(20 * var(--percent) / 100);
  --fs-20:  calc(var(--v-20) * 1px);
  --px-20: clamp(var(--fs-20), calc(var(--fs-20) + (20px - var(--fs-20)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),20px);

  --v-18: calc(18 * var(--percent) / 100);
  --fs-18:  calc(var(--v-18) * 1px);
  --px-18: clamp(var(--fs-18), calc(var(--fs-18) + (18px - var(--fs-18)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),18px);

  --v-16: calc(16 * var(--percent) / 100);
  --fs-16:  calc(var(--v-16) * 1px);
  --px-16: clamp(var(--fs-16), calc(var(--fs-16) + (16px - var(--fs-16)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),16px);

  --v-12: calc(12 * var(--percent) / 100);
  --fs-12:  calc(var(--v-12) * 1px);
  --px-12: clamp(var(--fs-12), calc(var(--fs-12) + (12px - var(--fs-12)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),12px);

  --v-8: calc(8 * var(--percent) / 100);
  --fs-8:  calc(var(--v-8) * 1px);
  --px-8: clamp(var(--fs-8), calc(var(--fs-8) + (8px - var(--fs-8)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),8px);

  --v-6: calc(6 * var(--percent) / 100);
  --fs-6:  calc(var(--v-6) * 1px);
  --px-6: clamp(var(--fs-6), calc(var(--fs-6) + (6px - var(--fs-6)) * ((100vw - var(--min-vw)) / (var(--max-vw) - var(--min-vw)))),6px);

}
/* @media screen and (max-width: 640px){
  :root{
    
  --v-40: 40;
  --v-18: calc(18 * var(--v-40) / 100);
  --px-18: calc(var(--v-18) * 1px);

  }
} */

@media screen and (max-width: 700px) {
  :root{
    --percent: 52;
  }
}
@media screen and (max-width: 479px) {
  :root{
    --percent: 65;
  }
}

*{margin: 0;padding: 0;box-sizing: border-box;}
html {-webkit-font-smoothing: antialiased; /* for macOS/iOS */-moz-osx-font-smoothing: grayscale; /* for Firefox on macOS */text-rendering: optimizeLegibility;}
body{overflow: auto;font-family: var(--NexaL);font-optical-sizing: auto;font-weight: 400;font-style: normal;color: var(--gray);}
.pg-container{max-width: 1920px;margin: 0 auto;position: relative;box-shadow: 0 0 0.375em rgba(0, 0, 0, 0.25);}

img{display: block;max-width: 100%;}
li{list-style: none;}
a{text-decoration: none;color: inherit;}
.mt-0{margin-top: 0 !important;}
.pt-0{padding-top: 0 !important;}
.mb-0{margin-bottom: 0 !important;}
.pb-0{padding-bottom: 0 !important;}
::-webkit-input-placeholder {color: inherit;}
::-moz-placeholder{color: inherit;}
:-ms-input-placeholder{color: inherit;}
:-moz-placeholder{color: inherit;}
input, textarea, button{border-radius: 0;border: none;}
button, a{cursor: pointer;padding: 0;background-color: transparent;border-radius: 0;}
input:focus, textarea:focus, button:focus, select:focus{outline: none;}
strong{font-weight: 600;}
.clear{clear: both;display: block;}
.text-center{text-align: center;}

/* .fade-right{transform: translate3d(-100px, 0, 0);opacity: 0;transition-property: opacity, transform;transition-duration: 1s;transition-timing-function: ease;}
.fade-right.active{opacity: 1;transform: translateZ(0);}
.fade-down{transform: translate3d(0, -100px, 0);opacity: 0;transition-property: opacity, transform;transition-duration: 1s;transition-timing-function: ease;}
.fade-down.active{opacity: 1;transform: translateZ(0);}
.delay1{transition-delay: .3s;}
.delay2{transition-delay: .6s;}
.delay3{transition-delay: .9s;}
.delay4{transition-delay: 1.2s;}   */



.fadeIn{opacity:1;}
.slide-to-left{transform: translateX(-150px);}
.slide-to-left.showme{transform: translateX(0);}
.slide-to-right{transform: translateX(150px);}
.slide-to-right.showme{transform: translateX(0px)}
.slide-to-top{transform: translateY(150px);}
.slide-to-top.showme{transform: translateY(0px);}
/* .scale-box{@include scale(0.9);} */
/* .scale-box.showme{@include scale(1);} */
.hideme {opacity: 0;position: relative;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-webkit-opacity: 0;-webkit-transition: ease 1s all;-moz-transition: ease 1s all;transition: ease 1s all;-webkit-perspective-origin: 50% 50%;-moz-perspective-origin: 50% 50%;-ms-perspective-origin: 50% 50%;perspective-origin: 50% 50%;}
.showme{opacity:1;}
.delay1{transition-delay: 0.5s;}
.delay2{transition-delay: 1s;}
.delay3{transition-delay: 1.5s;}
.delay4{transition-delay: 2s;}
.delay5{transition-delay: 2.5s;}
.delay6{transition-delay: 3s;}
.delay7{transition-delay: 3.5s;}
.delay8{transition-delay: 4s;}
.delay9{transition-delay: 4.5s;}
.delay10{transition-delay: 5s;}